Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 09:19:49 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund jesmin                    Bot:  Hi again! Bot:  Please enter your name Customer:  jesmin Bot:  Hi Jesmin ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:50 PM, 24th Jan                     jesmin                    I haven't yet received my refund, order number 66252953154r is           01:51 PM, 24th Jan                     jesmin                    Hello           01:52 PM, 24th Jan                   Bot                   أهلا مرة أخرى!           01:52 PM, 24th Jan                     jesmin                    English pls           01:52 PM, 24th Jan                   Yazid                   Hi Jesmin, Thank you for contacting us. My name is Yazid How may I help you?           01:53 PM, 24th Jan                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           01:55 PM, 24th Jan                     jesmin                    Okay           01:55 PM, 24th Jan                     jesmin                    Hello           01:58 PM, 24th Jan                   Yazid                   Could you please share with us the correct order number           01:58 PM, 24th Jan                     jesmin                    6253307947           01:58 PM, 24th Jan                     jesmin                    Maybe this one,actually both fro.max and centre point i didn't receive my refund           01:59 PM, 24th Jan                     jesmin                    Both rfrom landmarks  group  right           02:00 PM, 24th Jan                   Yazid                   We would like to inform you that we have processed the refund of amount (SAR24.84) on (1/20/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days with transaction number 169999990048190432           02:01 PM, 24th Jan                   Yazid                   Is there anything else I can help with ??           02:01 PM, 24th Jan                     jesmin                    The correct number is  6252953154           02:03 PM, 24th Jan                     jesmin                    Just now i have checked to confirm           02:03 PM, 24th Jan                     jesmin                    Hello           02:04 PM, 24th Jan                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           02:04 PM, 24th Jan                     jesmin                    Okay           02:06 PM, 24th Jan                   Yazid                   We sincerely apologize for any inconvenience caused to you,however we will escalated the issued regarding this order number 6252953154 to our concern team           02:06 PM, 24th Jan                   Yazid                   Is there anything else I can help with ??           02:06 PM, 24th Jan                     jesmin                    Before also u said the same thing and that is now 7days           02:06 PM, 24th Jan                     jesmin                    Almost 1month since i applied for refund           02:07 PM, 24th Jan                     jesmin                    Hello           02:08 PM, 24th Jan                   Yazid                   We sincerely apologize for that just give us a time for that to refund  it asap           02:09 PM, 24th Jan                     jesmin                    How long  u need,1 yr           02:09 PM, 24th Jan                   Yazid                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to be refund it and they will get back to you on your email Id           02:11 PM, 24th Jan                   Yazid                   Is there anything else I can help with ??           02:11 PM, 24th Jan                     jesmin                    Okay           02:12 PM, 24th Jan                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2015341